Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.jgit.feature.group,4.11.0.201803080745-r
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Git integration for Eclipse 4.11.0.201803080745-r (org.eclipse.egit.feature.group 4.11.0.201803080745-r) Missing requirement: Git integration for Eclipse 4.11.0.201803080745-r (org.eclipse.egit.feature.group 4.11.0.201803080745-r) requires 'org.eclipse.egit.core [4.11.0.201803080745-r]' but it could not be found